### Function

# GdkPixbuf Pixbuf get_formats

#### Declaration [src]

    GSList*
    gdk_pixbuf_get_formats (
      void
    )

#### Description [src]

Obtains the available information about the image formats supported by GdkPixbuf.

Available since: | 2.2

#### Return value

Returns: | A list of `GdkPixbufFormat*`
| A list of support image formats.
| The caller of the function takes ownership of the data container, but not the data inside it.